=== debian/control ===
Source: boxshade
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Charles Plessy <plessy@debian.org>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/med-team/boxshade
Vcs-Git: https://salsa.debian.org/med-team/boxshade.git
Homepage: http://www.ch.embnet.org/software/BOX_form.html
Rules-Requires-Root: no

Package: boxshade
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Suggests: seaview,
          kalign | clustalw | mafft | hmmer,
          xfig,
          texlive-latex-extra
Description: Pretty-printing of multiple sequence alignments
 Boxshade is a program for creating good looking printouts from
 multiple-aligned protein or DNA sequences. The program does not perform
 the alignment by itself and requires as input a file that was created
 by a multiple alignment program or manually edited with respective tools.
 .
 Boxshade reads multiple-aligned sequences from either PILEUP-MSF,
 CLUSTAL-ALN, MALIGNED-data and ESEE-save files (limited to a maximum
 of 150 sequences with up to 10000 elements each).  Various kinds of
 shading can be applied to identical/similar residues. Output is written
 to screen or to a file in the following formats: ANSI/VT100, PS/EPS,
 RTF, HPGL, ReGIS, LJ250-printer, ASCII, xFIG, PICT, HTML
