=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/buildtools.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	$(MAKE) CC="$(CC)" -f makefile.unx CFLAGS="$(shell dpkg-buildflags --get CFLAGS)" CPPFLAGS="$(shell dpkg-buildflags --get CPPFLAGS)" LDFLAGS="$(shell dpkg-buildflags --get LDFLAGS)"

override_dh_clean:
	rm -f boxshade *.o
	dh_clean

get-orig-source:
	sh debian/get-orig-source
