=== debian/tests/control ===
Tests: test-with-example-data
