=== debian/watch ===
version=4

# This ftpmirror vanished
# ftp://www.isrec.isb-sib.ch/pub/software/unix/boxshade/ ([\d\.]+)\.([\d\.]+)

# Sourceforge stores only older version
# http://sf.net/boxshade/boxshade-(\d[\d\.]+)\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))

# This somehow seems to be the Debian packaged tarball - anyway it keeps uscan sensibly silent
# https://sourcecodebrowser.com/boxshade/ .*/boxshade_([\d\.]+)\.orig\.tar\.gz

# Last resort - all those sites are outdated or vanished
opts=dversionmangle=s/.*/0.No-Release/ \
 https://people.debian.org/~eriberto/ FakeWatchNoUpstreamReleaseForThisPackage-(\d\S+)\.gz
